<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_181) on Sat Nov 10 15:43:02 CET 2018 -->
<title>queries.fulltext</title>
<meta name="date" content="2018-11-10">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../queries/fulltext/package-summary.html" target="classFrame">queries.fulltext</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Match.html" title="class in queries.fulltext" target="classFrame">Match</a></li>
<li><a href="MatchPhrase.html" title="class in queries.fulltext" target="classFrame">MatchPhrase</a></li>
<li><a href="MatchPhrasePrefix.html" title="class in queries.fulltext" target="classFrame">MatchPhrasePrefix</a></li>
<li><a href="QueryString.html" title="class in queries.fulltext" target="classFrame">QueryString</a></li>
</ul>
</div>
</body>
</html>
